
.navbar-brand a { color: #FFF !important; text-decoration: none !important; }
main { margin-top: 60px; }
.green { color: Green; }
.red { color: red; }
.thumb { height: 25px; }
.align_left { text-align: left; }
.align_center { text-align: center; }
.align_right { text-align: right; }
.pull-left { float: left; margin-left: 5px; }
.pull-right { float: right; margin-right: 5px; }

.sep-row { background-color: Beige !important; }

.fa-venus { color: #FF69B4 !important; }
.fa-mars { color: #0000CD !important; }

.navbar-dark .navbar-toggler {
	color: rgba(255, 255, 255, .5);
	border-color: #fff;
}

.card { margin-bottom: 10px; }

a { text-decoration: underline !important; }
a.nav-link { text-decoration: none !important; }

.accordion { margin-bottom: 10px; }


thead.sticky th {
	position: sticky;
	top: 50px;
	/*background-color: #FAEBD7;  Il colore di sfondo che preferisci */
	z-index: 1000; /* Assicura che l'header sia sempre sopra le altre righe */
}

.cls { background-color: beige !important; }